.ban_txt{width: 1200px;position: absolute;left: 50%;margin-left: -600px;bottom: 0;}
.ban_txt_1{width: 340px;height: 158px;border-bottom: #888f40 solid 7px;background: url(../images/ban_bg.png) no-repeat; position: absolute;right: 0; bottom: 0;padding-left: 65px;box-sizing: border-box;padding-top: 30px;}
.ban_txt_1 p{color: #fff;font-size: 18px;font-weight: bold;line-height: 36px;margin-bottom: 30px;}
.ban_txt_1 a{color: #fff;font-size: 14px;line-height: 36px;}

.banner{height:508px;overflow:hidden;position: relative;}
.banner .d1{width:100%;height:508px;display:block;position:absolute;left:0px;top:0px;}
.banner .d2{width:100%;position:absolute; left:0%; bottom:26px; z-index:99;text-align:center;width: 100%;height: 13px;}
.banner .d2 ul{width: 100%;}
.banner .d2 li{width:7px; height:7px;display:inline-block; margin-left:10px; border-radius:100%;border: #fff solid 3px; cursor: pointer;}
.banner .d2 li.nuw{border: #fff solid 3px; background:#fff;}

.c_con_1{width: 100%;background: #f7f7f7;padding: 48px 0;}
.c_box_1{width: 1200px;margin: 0 auto;}
.c_news{width: 850px;}
.c_title{width: 100%;height: 36px;line-height: 36px;margin-bottom: 20px;}
.c_title h4{font-size: 24px; float: left;padding-left: 40px; background: url(../images/xian.png) no-repeat left center;}
.c_title h4 span{color: #9b0d14;}
.c_title a{font-size: 15px;color: #999999; float: right;}
.c_title a:hover{color: #9B0D14;}
.newsbox{width: 100%;}
.q_news{width: 370px; position:relative;background: #fff; box-shadow: 0 4px 5px rgba(2,9,5,0.1);padding-bottom: 25px; }

.q_news .swiper-container {position: relative;overflow: hidden;z-index: 1; width:100%;}
.q_news .swiper-wrapper{position: relative;width: 100%;height: 100%;z-index: 1;display: -webkit-box;display: -moz-box;display: -ms-flexbox;display: -webkit-flex;display: flex;-webkit-transition-property: -webkit-transform;-moz-transition-property: -moz-transform;-o-transition-property: -o-transform;-ms-transition-property: -ms-transform;transition-property: transform;-webkit-box-sizing: content-box;-moz-box-sizing: content-box;box-sizing: content-box;}
.q_news li{}
.q_news .swiper-slide{-webkit-flex-shrink:0;-ms-flex:0 0 auto;flex-shrink:0;width:100%;height:100%;position:relative;width: 100%;overflow:hidden;}
.q_news .swiper-slide img{width:100%; height:196px;}
.q_news .swiper-pagination1{ position:absolute; left:0%; bottom:26px; z-index:99;text-align:center;width: 100%;height: 13px;}
.q_news .swiper-pagination1 span{ width:7px; height:7px;display:inline-block; margin-left:3px; border-radius:100%;border: #9b0d14 solid 1px; cursor: pointer;margin-right: 3px;}
.q_news .swiper-pagination1 span.swiper-active-switch{ border: #9b0d14 solid 1px; background:#9b0d14;}


#list_mark{text-align: center; position: absolute;left: 50%;transform: translate(-50%,0);bottom: 25px;height: 9px;}
#list_mark li{width:7px; height:7px; margin-left:3px; border-radius:100%;border: #9b0d14 solid 1px; cursor: pointer;margin-right: 3px;float: left;}
#list_mark li.emon{border: #9b0d14 solid 1px; background:#9b0d14;}
#list_mark:after{display: none;}
.news_img{display: block;position: relative;}
.news_img img{width: 100%; height:196px;}

.c_rq{width: 50px;height: 50px;background: #9b0d14; position: absolute;left: 10px;top: 0;text-align: center;line-height: 20px;padding-top: 3px;box-sizing: border-box;}
.c_rq p{color: #fff;font-size: 12px;}
.c_rq font{color: #fff;font-size: 24px;}
.news_wb{width: 100%;padding: 16px;box-sizing: border-box;}
.news_wb a{font-size: 18px;line-height: 36px;height: 36px;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;margin-bottom: 10px;display: block;}
.news_wb a:hover{color: #9b0d14;}
.news_wb p{font-size: 14px;color: #888;line-height: 24px;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 3;overflow: hidden;height: 72px;margin-bottom: 15px;}
.r_news{width: 463px;overflow: hidden;}
.r_news li{width: 100%;height: 44px;line-height: 38px;}
.r_news li span{width: 430px;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;float: left;display: block;}
.r_news li font{display: block;float: right;font-size: 15px;color: #888888;}
.r_news li a:hover span{color: #9b0d14;}
.c_gg{width: 341px;overflow: hidden;}
.gg_list{width: 100%;}
.gg_list li{float: left;width: 100%;border-bottom: #c3c3c3 dashed 1px;margin-top: 12px;}
.gg_list li a{font-size: 16px;display: block;height: 36px;line-height: 36px;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;}
.gg_list li font{color: #9b0d14; display: inline-block;width: 100px;height: 26px;line-height: 26px;text-align: center; border: #9B0D14 solid 1px;border-radius: 13px;font-size: 14px;}
.gg_list li a:hover{color: #9B0D14;}

.c_con_2{width: 100%;padding-top: 30px;padding-bottom: 60px;}
.c_box_2{width: 1200px;margin: 0 auto;}
.c_fengcai{width: 565px;overflow: hidden;}
.fc_list{width: 100%;}
.fc_list li{width: 100%;float: left;height: 110px;  }

.fc_list li a:hover h4,.fc_list li a:hover p{color: #9B0D14;}
.fc_list li img{display: block;width: 100%;height: 100%; }
.fc_list li .fc_txt{width: 440px;overflow: hidden;float: right;}
.fc_list li .fc_txt h4{line-height: 36px;height: 36px;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;}
.fc_list li .fc_txt p{font-size: 14px;color: #797979;line-height: 24px;height: 48px;overflow: hidden;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;}
#FontScroll {width: 100%;height: 330px;overflow: hidden;}
.c_rendian{width: 570px;overflow: hidden;}
.r_xs{width: 100%;overflow: hidden;}
.r_xs li{width: 100%;height: 38px;line-height: 38px;}
.r_xs li span{width: 448px;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;float: left;display: block;}
.r_xs li font{display: block;float: right;font-size: 15px;color: #888888;}
.r_xs li a:hover span{color: #9b0d14;}

.c_con_3{width: 100%;height: 654px;background: url(../images/bg_1.jpg) no-repeat top center;}
.c_box_3{width: 1200px;margin: 0 auto; position: relative;}
.ss_nav{width: 100%;position: absolute;left: 0; top: -22px;}
.ss_nav li{ float: left;margin-right: 12px;cursor: pointer;}
.ss_nav li img{display: block;}
.ss_nav li:hover img{opacity: 0.8;}
.ss_ul{padding-top:66px ;}
.ss_con {width: 100%;position: relative;display: none;}
.ss_ul .show {display: block;}
.wk_left{width: 718px;overflow: hidden;}
.wk_left li{float: left;width: 100%;border-bottom: #cab3b4 solid 1px;padding-top: 25px;padding-bottom: 20px;}
.wk_date{width: 92px;height: 83px;overflow: hidden;background: url(../images/date.png) no-repeat center;text-align: center;line-height: 26px;margin-right: 26px;}
.wk_date h4{font-size: 24px; color: #9b0d14;margin-top: 16px;}
.wk_date p{font-size: 14px;margin-top: 5px;}
.wk_txt{display: block; line-height: 30px;width: 574px;overflow: hidden;}
.wk_txt h4{height: 26px;line-height: 26px;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;margin-bottom: 5px;}
.wk_txt p{display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 3; overflow: hidden; font-size: 14px; color: #606060;line-height: 26px;height: 52px;}
.wk_left li a:hover h4{color: #9b0d14;}
.wk_img{width: 408px;height: 506px;overflow: hidden;background: url(../images/bg_2.jpg) no-repeat top center;margin-top: 30px;}
.wk_img > a{display: block;width: 100%;overflow: hidden;}
.wk_img > a img{display: block;width: 100%;transition: all 0.6s;-ms-transition: all 0.6s;max-height:260px;}
.wk_img > a:hover img{ transform: scale(1.1);-ms-transform: scale(1.1);}
.wk_text{padding: 15px 30px;box-sizing: border-box;}
.wk_a{display: block; height: 26px;line-height: 26px;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;}
.wk_a:hover{color: #9B0D14;}
.wk_text p{font-size: 14px; color: #666666; line-height: 22px;height: 88px;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 4; overflow: hidden; margin-top: 16px;}
.wk_more{font-size: 14px; color: #9B0D14;width: 125px; border-top: #9B0D14 solid 1px;text-align: right;padding-top: 18px;line-height: 22px;margin-top: 35px;}

.c_con_4{width: 100%;padding-top: 30px;padding-bottom: 40px;}
.c_box_4{width: 1200px;margin: 0 auto;}
.c_km{width: 568px; overflow: hidden;}
.ky_list{width: 100%;}
.ky_list li{float: left;width: 100%;}
.ky_list li a{display: block;height: 38px;line-height: 38px; overflow: hidden;}
.ky_list li a span{display: block; /* width: 330px; */ float: left;padding-left: 25px; background: url(../images/dot.png) no-repeat left center;}
.ky_list li a font{display: block; float: right;}
.ky_list li a:hover span{color: #9B0D14;}


.list_lh{ height:330px; overflow:hidden;}
.fc_list li a{display: block;height: 110px; }
.fc_list li a span{ float: left; width: 100px; height: 100px; border-radius:50%; overflow: hidden; }